@charset "utf-8";

/* 見出し
──────────────────── */

h2,h3,h4,h5,h6 {
	clear: both;
}

.large{
	font-size:15px;
}
.captionL{
    background: url(../images/caption_l.gif) no-repeat;
	margin:20px 0 10px 0;
	padding:0 18px;
	height:52px;
	border-bottom:1px solid #333;
}
/* フォントカラー
──────────────────── */

.red {
	color: #c00;
}
.pink {
	color: #e5004f;
}
.blue {
	color: #0066CC;
}
.liteblue {
	color: #72A1C9;
}
.green {
	color: #334949;
}
.orange {
	color: #FF6600;
}
.white {
	color: #FFFFFF;
}
.gray {
	color: #666;
}
.black {
	color: #333;
}
.yellow {
	color: #ffcc00;
}
